@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.fiorHeadContainer {
}
.fioarSlides {
	text-align: center;
	overflow: hidden;
	background-color: #0080FF;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.fioarIntro {
}
.fioarMarquee {
	font-size: x-large;
	font:"Alata Regular";
	color: #1B2BE3;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color:#EFE5CD;
}
.fioarShare {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.fioarReturn {
	text-align: center;
	font-family: "AvantGarde Bk BT";
	font-weight: bold;
	width: 60%;
	margin-right: 20%;
	margin-left: 20%;
	padding-top: 4px;
	padding-bottom: 8px;
	border-radius: 7px;
	-webkit-box-shadow: 4px 4px 4px 2px #000000;
	box-shadow: 4px 4px 4px 2px #000000;
	margin-top: 2%;
	margin-bottom: 2%;
	background-color: #FFFFFF;
}
.fioarDescription {
	font-family: "AvantGarde Bk BT";
	text-align: justify;
	clear: both;
	float: none;
}
.fioarFooter {
	width: 90%;
	margin-right: 3%;
	margin-left: 3%;
	padding-right: 2%;
	padding-left: 2%;
	text-align: center;
	color: #FFF;
	background-color: #0080FF;
}
.fioarHeadContainer {
	text-align: center;
	margin-top: 160px;
}
.fioarLogo {
	text-align: center;
	background-color: #0080FF;
	width: 98%;
	padding-top: 4%;
	padding-right: 1%;
	padding-bottom: 4%;
	padding-left: 1%;
}
.fioarBanner {
	text-align: center;
	color: #0080FF;
	display: block;
}
.title {
	background-color: #0080FF;
	font-family: raleway;
	color: #FFF;
	font-style: normal;
	font-weight: 400;
	display: inline-block;
	padding-left: 5px;
}
.description {
	text-align: justify;
}
.foto {
	margin-top: 5px;
	margin-bottom: 5px;
}
.join {
	font-style: normal;
	font-weight: 600;
	color: #400040;
	margin-top: 10px;
	text-align: center;
	padding: 2%;
	width: 96%;
	margin-bottom: 10px;
	border-radius: 5px;
	box-shadow: 0.2px 0.3px 0.3px hsl(0deg 0% 0% / 0.50);
	background-color: #F0F0F0;
}
.how {
	text-align: left;
	font-family: raleway;
	font-style: normal;
	font-weight: 200;
	color: #0080FF;
	margin-top: 10px;
	margin-bottom: 10px;
}
.noticeSlider {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 10px;
	background-color: #000000;
	margin-bottom: 10px;
}
.admission {
	text-align: center;
	color: #AB2D07;
	font-family: "Trajan Pro";
	font-size: large;
	padding-top: 10px;
	font-weight: bolder;
}
.addmissionH {
	text-align: center;
	font-family: Martel, serif;
	font-size: large;
	font-weight: bolder;
	color: #0080FF;
}
.formLink {
	text-align: center;
	width: 90%;
	margin-right: 4%;
	margin-bottom: 0%;
	margin-left: 4%;
	padding-right: 1%;
	padding-left: 1%;
}
.IOA_Slides {
	text-align: center;
	
}
.IOA_Location {
	text-align: center;
}
.IOA_ad {
	position: relative;
	padding-top: 4%;
	padding-bottom: 4%;

}
.IOA_adTitle {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.IOA_ad_wrap {
	background-image: url(Gallery/instituteofactingpatna-ad-image.jpg);
}
.facesHead {
	text-align: center;
	width: 100%;
	clear: both;
	float: none;
	overflow: hidden;
	position: fixed;
	margin-bottom: 50%;
	height: 100px;
}
.navBar {
	text-align: center;
	position: fixed;
	z-index: 1;
	clear: none;
	float: none;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
}
.mainBanner{
	z-index: 1;
	top: 0px;
	background-image: url(faces-background-mobile.png);
	text-align: center;
}
.mainHeader{
	
	}
.fiarPanorma {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.fiorHeadContainer {
}
.fioarSlides {
	display: block;
	height: 350px;
}
.fioarIntro {
}
.fioarMarquee {
}
.fioarShare {
}
.fioarReturn {
}
.fioarDescription {

}
.fioarFooter {
	width: 90%;
	margin-right: 3%;
	margin-left: 3%;
	padding-right: 2%;
	padding-left: 2%;
}
.fioarHeadContainer {
	margin-top: 180px;
}
.fioarLogo {
}
.fioarBanner {
display: block;
}
.title {
}
.description {
}
.foto {
}
.join {
	box-shadow: 0.2px 0.3px 0.3px hsl(0deg 0% 0% / 0.50);
	background-color: #F0F0F0;
}
.how {
}
.noticeSlider {
}
.admission {
	padding-top: 10px;
}
.addmissionH {
}
.formLink {
	text-align: center;
	width: 90%;
	margin-top: 1%;
	margin-right: 4%;
	margin-bottom: 1%;
	margin-left: 4%;
	padding-right: 1%;
	padding-left: 1%;
	
}
.IOA_Slides {
	text-align: center;
	
}
.IOA_Location {
}
.IOA_ad {
}
.IOA_adTitle {
}
.IOA_ad_wrap {
}
.facesHead {
	width: 100%;
}
.navBar {
}
.mainBanner{
	z-index: 1;
	top: 0px;
	background-image: url(faces-background-mobile.png);
	text-align: center;
}
.mainNavigation{
	width: 100%;
	overflow: hidden;
	clear: both;
}
.mainHeader{
	
}
.fiarPanorma {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.fioarHeadContainer {
	margin-top: 194px;
}
.fioarSlides {
	display: block;
	height: 465px;
}
.fioarIntro {
}
.fioarMarquee {
}
.fioarShare {
}
.fioarReturn {
}
.fioarDescription {
}
.fioarFooter {
	width: 90%;
	margin-right: 3%;
	margin-left: 3%;
	padding-right: 2%;
	padding-left: 2%;
}
.fioarLogo {
}
.fioarBanner {
	display: block;
	text-align: center;
}
.title {
}
.description {
}
.foto {
}
.join {
	box-shadow: 0.2px 0.3px 0.3px hsl(0deg 0% 0% / 0.50);
	background-color: #F0F0F0;
}
.how {
}
.noticeSlider {
}
.admission {
	padding-top: 10px;
}
.addmissionH {
}
.formLink {
	text-align: center;
	width: 90%;
	margin-top: 1%;
	margin-right: 4%;
	margin-bottom: 1%;
	margin-left: 4%;
	padding-right: 1%;
	padding-left: 1%;
}
.IOA_Slides {
	text-align: center;

}
.IOA_Location {
}
.IOA_ad {
}
.IOA_adTitle {
}
.IOA_ad_wrap {
}
.facesHead {
	width: 100%;
	overflow: hidden;
	position: fixed;
}
.navBar {
	overflow: hidden;
	width:100%;
}
.mainBanner{
	z-index: 1;
	top: 0px;
	background-image: url(faces-background-mobile.png);
	text-align: center;
}
.mainNavigation{
	width: 100%;
	overflow: hidden;
	clear: both;
}
.mainHeader{
	
	}
.fiarPanorma {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
